/* ---------------------- MAIN CONTENT -> TEXT BLOCK -> TABLE ---------------------- */
::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}

.textBlock table {
	display:block;
	position: relative;
	/*width: 100% !Important;*/
	overflow: auto !Important;
    /*table-layout: fixed;*/
    white-space:normal;
    /*word-wrap: break-word;
    word-break: break-all;*/
    /*border: 1px solid #000000;*/
        border-spacing: 0px;
    border-collapse: collapse;    
}

    .textBlock table img {
        width: 100%;
	height: auto;
    }

.textBlock table td
{
    width: auto !Important;
	padding: 2px 2px 0px 5px;
    border: 1px solid #000000;

}

.textBlock .table {
	display:block;
	position: relative;
	color: black !Important;
	font-size: 1em !Important;
	width: 100% !Important;
	text-align: center;
	overflow: hidden !Important;
}

.textBlock .table .imgNe {
}

.textBlock .table .imgSw {
}

.textBlock table.classic {
	border-width: 0px;
	border-spacing: 0px;
	border-style: outset;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;

    
}

.textBlock table.classic tr {
}

.textBlock table.classic td, .textBlock table.classic td 
{
    width: auto !Important;
    border-width: 1px;
	padding: 5px 5px 5px 10px;
	border-style: dotted;
	border-color: #7eddf2;
	background-color: white;
}

.textBlock table.classic td p {
	color: #fff;
	font-size: 1em;
	margin: 0;
	padding: 0;
}


.textBlock table.classic tr.odd {
	background-color: #6bc5d9;
}

.textBlock table.classic th {
	padding: 5px;
}

.textBlock table.classic td:first-child {
	text-align: left;
}

/* ---------------------- MAIN CONTENT -> TEXT BLOCK -> LIST ---------------------- */
.textBlock ul {
	display:inline;
	position: relative;
	background-color: #ffffff;
	color: #717171;
	font-size: 12px;
	width: 100%;
	text-align: left;
	margin-bottom: 5px;
}

.textBlock ul li {
	list-style:disc outside none;
	margin:0 0 0 24px;
    padding:3px 0 3px 4px;
}

.textBlock ol {
	display:inline;
	position: relative;
	background-color: #ffffff;
	color: #717171;
	font-size: 0.75em;
	width: 100%;
	text-align: left;
	margin-bottom: 5px;
}
.textBlock ol li {
	list-style:decimal outside none;
	margin:0 0 0 24px;
    padding:3px 0 3px 4px;
}


#longList .table {
	display:block;
	position: relative;
	color: black !Important;
	font-size: 1em !Important;
	width: 100% !Important;
	text-align: center;
	overflow: hidden !Important;
}

#longList .table .imgNe {
}

#longList .table .imgSw {
}

#longList table.classic, #longList table.classicMedium, #longList table.classicSmall {
	display: table;
	background-color: white !Important;
	border-top:1px dotted #7EDDF2;
	border-left:1px dotted #7EDDF2;
	margin: 0;
}

#longList table.classic {
	width: 100% !Important;
}

#longList table.classicMedium{
	width: 80% !Important;
}

#longList table.classicSmall {
	width: 60% !Important;
}

#longList table.classic tr, #longList table.classicMedium tr, #longList table.classicSmall tr {
}

#longList table.classic td, #longList table.classicMedium td, #longList table.classicSmall td {
	width: auto !Important;
	border-right: 1px dotted #7eddf2;
	border-bottom: 1px dotted #7eddf2;
	border-top: none;
}

#longList table.classic td p, #longList table.classicMedium td p, #longList table.classicSmall td p {
	color: #fff;
	font-size: 1em;
	margin: 0;
	padding: 0;
}


#longList table.classic tr.odd, #longList table.classicMedium tr.odd, #longList table.classicSmall tr.odd {
	background-color: #6bc5d9;
}

#longList table.classic th, #longList table.classicMedium th, #longList table.classicSmall th {
	padding: 5px;
}

#longList table.classic td, #longList table.classicMedium td, #longList table.classicSmall td {
	padding: 5px 5px 5px 10px;
}

#longList table.classic td:first-child, #longList table.classicMedium td:first-child, #longList table.classicSmall td:first-child {
	text-align: left;
}

@media screen and (max-width: 520px) {

    table.classic, table.classicMedium, table.classicSmall,
    #longList table.classic, #longList table.classicMedium, #longList table.classicSmall{
	width: 100% !Important;
    display: block;
    overflow: auto;
    margin-bottom: 10px;
    }

    .textBlock table {
        /*margin-bottom: 10px;*/
	    width: 100% !Important;
        /*display: block;*/
        /*overflow-x: scroll !important;*/
       /*border-width: 1px;*/
    }

    .textBlock table td
{ 
    /*width: auto !Important;*/
	/*padding: 5px 5px 5px 10px;*/


}

}
